._wrap {
    overflow: hidden;
}
.mini {
    display: none;
}

header {
    position: relative;
    width: calc(100% - 40px);
    max-width: 1300px;
    height: 7rem;
    z-index: 1000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}
header > ul {
    display: flex;
    gap: 3rem;
}
header > ul > li > a {
    font-size: 1.8rem;
    font-weight: 700;
    color: var(--color-gray01);
}
.header_logo > img {
    width: 15.4rem;
    height: 5.7rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.play_icon {
    display: flex;
    gap: 0.7rem;
}
.play_icon > a {
    display: flex;
    gap: 0.75rem;
    align-items: center;
    justify-content: center;
    height: 4.8rem;
    width: 16rem;
    border: 0.1rem solid var(--color-gray08);
    border-radius: 3rem;
}
.play_icon > a > img {
    height: 2.4rem;
    width: 2.4rem;
}
.play_icon > a > p {
    font-size: 1.4rem;
    font-weight: 800;
    color: var(--color-gray02);
}

/* main */

.main {
    background-color: var(--color-main);
    padding: 13.8rem 0 8.8rem;
    text-align: center;
}

.main_info_txt {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* margin-bottom: 13.25rem; */
    margin-bottom: 6.9vw;
    align-items: center;
}
.main_info_txt > p {
    font-size: 2rem;
    font-weight: 700;
    color: var(--color-brown01);
    margin-bottom: 1.3rem;
}
.main_info_txt > h2 {
    font-size: 5.3rem;
    font-weight: 900;
    color: var(--color-brown01);
    line-height: 1.39;
    letter-spacing: -0.53;
    margin-bottom: 1.8rem;
}
.main_info_txt > h2 > span {
    color: var(--color-brown02);
}
.main_info_txt > h4 {
    font-size: 2rem;
    font-weight: 700;
    color: var(--color-gray03);
    letter-spacing: -0.618px;
    margin-bottom: 1.8rem;
    opacity: 0.7;
}

.black_play_icon {
    display: flex;
    gap: 0.7rem;
    padding: 0 2rem;
}
.black_play_icon .google img {
    max-width: 17.7rem;
    max-height: 6.3rem;
    min-width: 14.2rem;
    min-height: 5rem;
}
.black_play_icon .apple img {
    max-width: 17.3rem;
    max-height: 6.3rem;
    min-width: 13.8rem;
    min-height: 5rem;
}
.black_play_icon .web_browser img {
    max-width: 19.2rem;
    max-height: 6.3rem;
    min-width: 15.4rem;
    min-height: 5rem;
}

.main_bottom_txt {
    opacity: 0.7;
    font-size: 2rem;
    font-weight: 700;
    color: var(--color-gray03);
    letter-spacing: -0.61;
    margin-top: 5.9vw;
}
.main_bottom_txt > a {
    font-weight: 900;
}

/* event */
.event {
    display: flex;
    flex-direction: column;
    gap: 1.7rem;
    max-width: 138rem;
    padding: 5.2vw 4rem 3.8vw;
    margin: 0 auto;
}

.event_txt {
    display: flex;
    gap: 0.7rem;
    align-items: center;
}
.event_txt h3 {
    font-size: 3.4rem;
    font-weight: 800;
    color: var(--color-gray04);
    line-height: 1.58;
    letter-spacing: -0.68px;
}
.event_txt img {
    width: 4.6rem;
    height: 2.4rem;
}
.mobile_event {
    display: none;
}
.section_line {
    max-width: 138rem;
    padding: 0 4rem;
    margin: 0 auto;
}
.section_line div {
    width: 100%;
    height: 0.1rem;
    background-color: var(--color-gray12);
}
/* about */
.about {
    /* padding: 14.6rem 0 19.5rem; */
    padding: 3.8vw 0 10.2vw;
}
.about_box {
    display: flex;
    flex-direction: column;
    gap: 13.3rem;
    align-items: center;
    max-width: 138rem;
    padding: 0 4rem;
    margin: 0 auto;
}

.about_box > li {
    display: flex;
    align-items: center;
    gap: 10%;
    width: 100%;
    justify-content: start;
}
.about_box > li:nth-child(even) {
    flex-direction: row-reverse;
    justify-content: start;
}

.about_box > li:nth-child(even) > div {
    padding-left: 10.16%;
}
.about_box > li > img {
    max-width: 64rem;
    min-width: 23rem;
    height: auto;
    width: 100%;
}

.about_box > li > div {
    display: flex;
    flex-direction: column;
    justify-content: start;
    flex: 1;
    min-width: 45%;
    padding-right: auto;
}
.about_box > li > div > img {
    width: 5.4rem;
    height: auto;
    margin-bottom: 2.5rem;
}
.about_box > li > div > span {
    font-size: 2rem;
    font-weight: 700;
    color: var(--color-gray02);
    margin-bottom: 1rem;
}
.about_box > li > div > h3 {
    font-size: 4rem;
    font-weight: 800;
    color: var(--color-gray04);
    line-height: 1.35;
    letter-spacing: -0.8px;
    margin-bottom: 0.5rem;
}
.about_box > li > div > p {
    font-size: 2rem;
    font-weight: 400;
    color: var(--color-gray05);
    line-height: 1.5;
    margin-bottom: 4.8rem;
    white-space: nowrap;
}

.imug_down_link {
    display: flex;
    align-items: center;
    gap: 0.3rem;
}
.imug_down_link > h4 {
    font-size: 1.6rem;
    font-weight: 800;
    color: var(--color-gray01);
}
.imug_down_link > img {
    width: 1.6rem;
    height: auto;
}

/* loop test */

.image-slider {
    display: flex;
    width: 100%;
}
.image-slider .slider1 {
    animation: slide1 65s linear infinite;
}

.image-slider .slider2 {
    animation: slide2 65s linear infinite;
}
.slide_img_box div {
    margin-right: 1.4rem;
    object-fit: cover;
    border-radius: 1.2rem;
}

.slide_img_box div img {
    width: 195vw;
    min-width: 230rem;
    height: auto;
    object-fit: cover;
}

.custom-select {
    position: relative;
    font-size: 1.3rem;
    font-weight: 800;
}

.select-button {
    display: flex;
    width: 13.8rem;
    height: 4.4rem;
    padding: 1.5rem 1.6rem 1.5rem 1.8rem;
    justify-content: space-between;
    align-items: center;
    background-color: var(--color-gray13);
    border-radius: 1rem;
    cursor: pointer;
    user-select: none;
}
.select-button span {
    white-space: nowrap;
}

.arrow {
    transition: transform 0.2s ease;
}

.custom-select.active .arrow {
    transform: rotate(180deg);
}

.options-container {
    position: absolute;
    width: 13.8rem;
    top: calc(100% + 5px);
    left: 0;
    right: 20px;
    background: var(--color-white);
    border-radius: 1rem;
    padding: 10px 0;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    border: 0.1rem solid var(--color-gray14);
    padding: 0;
    overflow: hidden;
}

.custom-select.active .options-container {
    opacity: 1;
    visibility: visible;
}

.option {
    padding: 1.5rem 1.6rem 1.5rem 1.8rem;
    cursor: pointer;
    border-bottom: 0.1rem solid var(--color-gray14);
}

.option#default {
    background-color: var(--color-gray13);
}
.option:last-child {
    border-bottom: none;
}

.option:hover {
    background-color: #f0f0f0;
}
